Get Affiliate Tracking Domain
curl --request GET \
--url https://api.eflow.team/v1/networks/affiliates/{affiliateId}/trackingdomains/{affiliateTrackingDomainId} \
--header 'X-Eflow-Api-Key: <api-key>'import requests
url = "https://api.eflow.team/v1/networks/affiliates/{affiliateId}/trackingdomains/{affiliateTrackingDomainId}"
headers = {"X-Eflow-Api-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-Eflow-Api-Key': '<api-key>'}};
fetch('https://api.eflow.team/v1/networks/affiliates/{affiliateId}/trackingdomains/{affiliateTrackingDomainId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"network_affiliate_tracking_domain_id": 1,
"network_id": 1,
"network_affiliate_id": 7,
"network_tracking_domain_id": 1,
"is_apply_all_offers": true,
"network_offer_id": 0,
"relationship": {
"affiliate": {
"network_affiliate_id": 7,
"network_id": 1,
"name": "Partner A",
"account_status": "active",
"network_traffic_source_id": 0
},
"tracking_domain": {
"network_tracking_domain_id": 1,
"network_id": 1,
"url": "www.testtracking.com",
"is_primary_domain": true,
"domain_status": "active",
"is_unassignable": false,
"ownership": "internal",
"is_ssl_enabled": false,
"html_static_redirect": "",
"url_redirect": "",
"public_notes": "",
"time_created": 1774296114,
"time_saved": 1774296114
}
}
}Affiliate Tracking Domains
Get Affiliate Tracking Domain
Retrieve a single affiliate tracking domain assignment by its ID.
GET
/
networks
/
affiliates
/
{affiliateId}
/
trackingdomains
/
{affiliateTrackingDomainId}
Get Affiliate Tracking Domain
Authorizations
The Everflow API key generated from the Control Center > Security.
Path Parameters
The unique affiliate ID.
The unique affiliate tracking domain ID.
Response
Unique affiliate tracking domain assignment ID.
Network ID.
Affiliate ID.
Tracking domain ID.
Whether this tracking domain applies to all offers.
The specific offer ID this domain is applied to.
Related data for this affiliate tracking domain assignment. Includes affiliate, tracking domain, and optionally offer details.
Show child attributes
Show child attributes
Was this page helpful?
⌘I
